<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>

    <title>辣個麻辣燙</title>
  </head>
  <body>
    <div class="container">
      <!-- Modal -->
      <div class="modal show" id="myModal" role="dialog">
        <div class="modal-dialog">
        
          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <!-- <button type="button" class="close" data-dismiss="modal">&times;</button> -->
              <h4 class="modal-title">辣個麻辣燙</h4>
            </div>
            <div class="modal-body text-center">
              <h3 class="modal-title">取餐盒</h3>
              <p id="result"></p>
            </div>
          </div>
        </div>
      </div>
      
    </div>
    <script>
    function getQueryVariable(name) {
      var query = window.location.search.substring(1);
      var vars = query.split("&");
      for (var i = 0; i < vars.length; i++) {
        var pair = vars[i].split("=");
        if (pair[0] === name) {
          return pair[1];
        }
      }
      return null;
    }

    var text = decodeURI(getQueryVariable("text"));
    if (text != 'null') {
      document.getElementById("result").textContent = text;
    } else {
      document.getElementById("result").textContent = '取餐驗證失敗，請聯絡工作人員';
    }

    </script>
  </body>

</html>